Endpoint Vulnerability

Security Vulnerabilities fixed in Firefox 84.0.2, Firefox for Android 84.1.3, and Firefox ESR 78.6.1

Description

Security Vulnerabilities fixed in Firefox 84.0.2, Firefox for Android 84.1.3, and Firefox ESR 78.6.1 vulnerabilities exist in Firefox Firefox ESR

Affected Products

Firefox,Firefox ESR

References

CVE-2020-16044,